title: "LibreRouter, il router delle reti autogestite"
text: |
    LibreRouter e' un router open hardware pensato e realizzato per sopperire alle
    necessita' delle reti autogestite, in primis quelle del Sud Globale. Gia'
    qualche anno fa' Altermundi.net, forte dell'esperienza LibreMesh e decisa a
    superare le limitazioni imposte praticamente in tutto il mondo dall'FCC
    (Agenzia statale USA) e dai provveditori di hardware commerciali, ha
    intrapreso quest'avventura per conquistare un pezzo di autonomia in piu'.
    Siamo stati quattranni a saldare LED? It smells like chicken? Ci sono venuti
    gli occhi a mandorla? Ma soprattutto je l'abbiamo fatta?

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "18.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - open hardware
    - reti autogestite
    - autonomia
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "http://lists.autistici.org/thread/20190510.204744.9a6d3b91.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - g10h4ck

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: [retroshare-api]

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
